import Banner from "../../components/Banner";
import Products from "../../components/Products";

export default function Shop() {
  return (
    <div>
      <Banner />
      <div className=" bg-gray-100 pt-6">
        <Products />
      </div>
    </div>
  );
}
